$(document).ready(function(){
	$('.mediateka--slider').slick({
	  infinite: true,
	  dots: false,
	  slidesToShow: 3,
	  slidesToScroll: 1,
	  prevArrow: '<div class="slick-prev"></div>',
	  nextArrow: '<div class="slick-next"></div>'
	});
	$('iframe[src^="https://www.youtube.com"]').wrap('<div class="video-wrapper"></div>');
	$('.sidebarmenu2 ul').parent('li').addClass('menu-item-has-children');
	$('.sidebarmenu2 .menu-item-has-children > a').on('click', function(e){
		jQuery(this).next('ul').slideToggle();
		jQuery(this).toggleClass('active');
		e.preventDefault();
	});
	
});